. "$HOME/.cargo/env"

export PATH="$PATH:/home/nathan/.cyfrin/bin"

export PATH="$PATH:/home/nathan/.foundry/bin"
export HSD_URL=hsd01.dev.woodburn.au
export HSD_HTTP_HOST=hsd01.dev.woodburn.au
export HSD_API_KEY=y5cSK42tgVCdt4E58jkHjI3nQ9GU32bC
